@charset "utf-8";
/* CSS Document builded by shanmao http://shanmao.me */
html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input, abbr, article, aside, command, details, figcaption, figure, footer, header, hgroup, mark, meter, nav, output, progress, section, summary, time{ padding:0; margin:0; padding:0;}
a{ outline:none; text-decoration:none; color:#ff7419; hide-focus:expression(this.hideFocus=true)/*ie6 ie7去掉虚线边框*/;}
a:hover{ text-decoration:underline}
a img,input{ border:none}
ul{ list-style:none}
li{ list-style:none;}
body{ background:#000; color:#fff; font-size:12px; font-family:Verdana, Arial;}
.abank{ clear:both; line-height:0}
.h10{ height:10px; line-height:0px}
.h15{ height:15px; line-height:0px}
.yahei{ font-family:"微软雅黑"}
.ajaxgif{ position:relative; height:16px;}/*ajax gif laod*/
.indexcontainer{ width:100%; margin:0 auto; position:relative}
.indexcontainer .logo{width:478px; height:264px; position:absolute; bottom:-86px; left:50%; margin-left:-254px; z-index:2; background:url(/gameweb/Tpl/default/cnweb/logo.png) 2px -2px no-repeat}
.indexcontainer header{  width:100%; margin:0 auto;height:495px; position: relative;}
.indexcontainer header .bottom_g_bg{ background:url(index_top.gif)  no-repeat; width:1020px; margin-left:-507px; height:39px; z-index:1;position:absolute; bottom:0; left:50%}
.indexcontainer header .banner_video{ width:236px; height:136px; position:absolute; left:50%; z-index:2; bottom:47px; margin-left:-461px; border:1px solid #402404; box-shadow:0px 0px 3px #000}
.indexcontainer header .banner_video a{width:236px; height:136px; position:absolute; background:url(img/play_ico.png) center center no-repeat;  z-index:3; display:block; }/*opacity:0;filter:alpha(opacity=0);  ie 6 空的a 无效，需要弄背景 然后透明撑开*/
.indexcontainer header .big_top_hd{ position:relative; margin:0 auto; height:495px;  width:100%; background:#000; overflow:hidden}
/*
.indexcontainer header .banner_left{ background:url(banner/index_top_01.jpg) no-repeat; width:469px; height:495px; position:absolute; z-index:2; left:-469px; top:0;}
.indexcontainer header .banner_right{ background:url(banner/index_top_03.jpg) no-repeat; width:441px; height:495px; position:absolute; z-index:2; right:-441px; top:0;}
*/
.indexcontainer nav{ display:none}
.indexcontainer .indexpage{ background:url(index_bottom.jpg) top center no-repeat; width:100%; margin:0 auto; height:562px}
.topnav{ height:23px; background:url(banner_top_background.jpg) 0 -1px repeat-x; position:absolute; top:0; left:0; width:100%; z-index:100}
.topnav .topnav_{ background:url(banner_top.gif) no-repeat; height:60px; width:1020px; margin:0 auto}

.topnav .topnav_ a.home{ width:287px; height:60px; display:block; float:left}
.topnav .topnav_ a.home:hover{ background-image:url(banner_top.gif); background-position:0 -61px}
.topnav .topnav_ a.gameplay{ width:231px; height:60px; display:block;float:left}
.topnav .topnav_ a.gameplay:hover{ background-image:url(banner_top.gif); background-position:-287px -61px}
.topnav .topnav_ a.screenshots{ width:221px; height:60px; display:block;float:left}
.topnav .topnav_ a.screenshots:hover{ background-image:url(banner_top.gif); background-position:-518px -61px}
.topnav .topnav_ a.subscribs{ width:260px; height:60px; display:block;float:left}
.topnav .topnav_ a.subscribs:hover{ background-image:url(banner_top.gif); background-position:-739px -61px}

.left_hd_right_box{ width:987px; position:relative; left:50%; margin-left:-503px}
.left_hd_right_box .log_in_div{ width:270px; height:96px; position:absolute; background:url(dlbj.jpg) no-repeat; top:94px; left:5px; z-index:4; display:block }
.left_hd_right_box .log_in_div p{ padding:59px 0 0 0px; color:#d7b29d; text-align:center}
.left_hd_right_box .log_in_div p a{ color:#984f43}
.left_hd_right_box .left_box{ width:281px; float:left; background:url(index_left_bg.jpg) no-repeat; height:332px; position:relative}
.left_hd_right_box .left_box .playnow{ width:202px; height:124px; position:absolute; z-index:5; left:50%; top:7px; margin-left:-101px}
.left_hd_right_box .left_box .playnow a{ display:block; width:202px; height:124px; background:url(index_playnow.jpg) no-repeat;}
.left_hd_right_box .left_box .playnow a:hover{background-position:0 -124px}
.left_hd_right_box .left_box .zhzc{ position:absolute; width:140px; height:94px; left:0px; top:93px}
.left_hd_right_box .left_box .zhzc a{display:block;width:140px; height:94px; background:url(zhzc.jpg) no-repeat}
.left_hd_right_box .left_box .zhzc a:hover{background-position:0 -94px;}
.left_hd_right_box .left_box .zhjh{ position:absolute; width:140px; height:94px; right:0px; top:93px}
.left_hd_right_box .left_box .zhjh a{display:block;width:140px; height:94px; background:url(jhzh.jpg) no-repeat}
.left_hd_right_box .left_box .zhjh.zhdl a{ background:url(zhdl.jpg) no-repeat}
.left_hd_right_box .left_box .zhjh a:hover{background-position:0 -94px;}
.left_hd_right_box .left_box .unity_world{ width:280px; height:71px; position:absolute; right:0; top:187px; background:url(unity_sjg.jpg) no-repeat}
.left_hd_right_box .left_box .unity_world a.dlunity{ width:153px; height:71px; display:block; float:left;}
.left_hd_right_box .left_box .unity_world a.dlunity:hover{background:url(unity_btn.png) 14px 19px no-repeat;}
.left_hd_right_box .left_box .unity_world a.d3world{ width:127px; height:71px; display:block; float:right;}
.left_hd_right_box .left_box .unity_world a.d3world:hover{background:url(sjg_btn.jpg) 2px 19px no-repeat;}
.left_hd_right_box .left_box .ljqh{ width:281px; height:74px;  position:absolute; bottom:0px;}
.left_hd_right_box .left_box .ljqh a{ width:281px; height:74px; display:block;background:url(ljqh.gif) no-repeat;}
.left_hd_right_box .left_box .ljqh a:hover{ background-position:0 -74px;}

/*幻灯*/
.left_hd_right_box .hd_box{ width:388px; height:269px; background:url(hdbj.jpg) no-repeat; float:left; margin:63px 0 0 16px} 
.left_hd_right_box .hd_box #focus{ margin:13px 0 0 6px; position:relative;  width:376px; height:250px;overflow:hidden }
.left_hd_right_box .hd_box #focus ul{ position:absolute; top:0; left:0; height:250px; }
.left_hd_right_box .hd_box #focus ul li{ float:left; position:relative; width:376px; height:220px; }
.left_hd_right_box .hd_box #focus ul li img{ border:1px solid #40322c; width:374px; height:218px;}
.left_hd_right_box .hd_box #focus ul li div.text{ position:absolute; bottom:-24px; left:14px; color:#ffc36d; text-shadow:0 1px 0 #0a0705}
.left_hd_right_box .hd_box #focus .btn{ height:25px; position:absolute; right:16px; bottom:2px}
.left_hd_right_box .hd_box #focus .btn span{ width:11px; height:11px; display:block; float:left; margin:8px 3px 0 0; background:url(hdlibg.png) no-repeat; cursor:pointer}
.left_hd_right_box .hd_box #focus .btn span.on{ background:url(hdlihover.png) no-repeat}


.big_top_hd #focus2{  position:relative;  width:1920px; height:495px;overflow:hidden; left:50%; margin-left:-969px;}
.big_top_hd #focus2 ul{ position:absolute; top:0; left:0; height:495px; }
.big_top_hd #focus2 ul li{ float:left; position:relative; width:1920px; height:495px; }
.big_top_hd #focus2 ul li img{  height:495px;}
/*
.big_top_hd #focus2 .btn{ height:25px; position:absolute; right:16px; bottom:2px}
.big_top_hd #focus2 .btn span{ width:11px; height:11px; display:block; float:left; margin:8px 3px 0 0; background:url(hdlibg.png) no-repeat; cursor:pointer}
.big_top_hd #focus2 .btn span.on{ background:url(hdlihover.png) no-repeat}
*/



/*幻灯*/

.left_hd_right_box .right_box{width:281px; float:left; background:url(hd_right_bg.jpg) no-repeat; margin-left:16px;height:332px; position:relative}
.left_hd_right_box .right_box .website{ width:202px; height:124px; position:absolute; z-index:5; left:50%; top:7px; margin-left:-101px}

.left_hd_right_box .right_box .website a{ display:block; width:202px; height:124px; background:url(jinru.jpg) no-repeat;}
.left_hd_right_box .right_box .website a:hover{ background-position:0 -124px}
.left_hd_right_box .right_box .sina{ width:280px; height:110px; position:absolute; z-index:1; top:102px; left:0 }
.left_hd_right_box .right_box .sina a{ display:block; width:280px; height:110px; background:url(sinaweibo.jpg) no-repeat;}
.left_hd_right_box .right_box .sina a:hover{background-position:0 -110px}
.left_hd_right_box .right_box .qqweibo{ width:280px; height:110px; position:absolute; z-index:1; top:212px; left:0 }
.left_hd_right_box .right_box .qqweibo a{ display:block; width:280px; height:120px; background:url(qqweibo.jpg) no-repeat;}
.left_hd_right_box .right_box .qqweibo a:hover{background-position:0 -120px}


.yxgy{ height:44px;}
.index_zqd ul { padding-left:2px}
.index_zqd ul li{ width:236px; height:104px; float:left; background:#000; margin-right:10px}
.index_zqd ul li a{}
.weixin{ position:fixed; top:522px; left:50%; margin-left:491px;}


.indexcontainer footer{ position:relative;width:987px; left:50%; margin-left:-503px; padding:17px 0 0 0 ; line-height:20px; color:#aaaaaa}
.indexcontainer footer .left_logo{ width:206px; float:left; text-align:right}
.indexcontainer footer .right_text{ float:left; width:750px; padding-left:18px}
.indexcontainer footer .right_text a:link,.indexcontainer footer .right_text a:visited{ color:#aaaaaa; text-decoration:none}
.indexcontainer footer .right_text a:hover{ text-decoration:underline}

.big_bg{ position:fixed; width:100%; height:100%; z-index:500; background:#000; left:0; top:0; cursor:pointer; display:none}
#unityPlayer{position:fixed; width:980px; height:450px; z-index:501;  left:50%; margin-left:-490px; top:10%; }
.unityshow{ display:none}


/*引导页注册*/
.regbox{ position:fixed; width:378px; height:300px; top:10%; left:50%; z-index:501; margin-left:-189px; display:none}
.regbox .left_yx_xx{ background:url(zqzc_xx.jpg) no-repeat; width:296px; height:445px; position:absolute; left:-61px; top:65px; z-index:505}
.regbox .left_yx_xx .text_box{ padding:285px 10px 0 75px; line-height:24px;}
.regbox .right_u3d_xx{ background:url(unt3d_xx.jpg) no-repeat; width:306px; height:445px; position:absolute; right:-67px; top:65px; z-index:505}
.regbox  .closereg{ position:absolute; width:68px; height:41px; cursor:pointer; top:39px; right:-31px; z-index:506}
.right_u3d_xx .text_box{ padding:285px 75px 0 10px; line-height:24px;}
.regbox .b_top{ background:url(box_logo.png) no-repeat; width:378px; height:103px; position:relative}
.regbox .b_center{ background:url(box_cent_rept.png) repeat-y ; padding:10px 0 0 30px}
.regbox .b_center .typetext{ background:url(box_input_bg.png) no-repeat; width:198px; height:31px; color:#ffc36d; text-indent:0.5em; line-height:31px;}
.regbox .b_center .typetext:focus{color:#fff;}
.regbox .b_center td{ padding:3px 0}
.regbox .b_center .yes{ background:url(gou_cha.png) no-repeat; width:13px; height:13px; overflow:hidden; display:none}
.regbox .b_center .yes.no{ background-position:0 -13px;}
.regbox .b_center .info_text_reg{ height:46px; background:#050404; margin-left:-19px; border-bottom:1px solid #20201d; border-top:1px solid #20201d; width:355px; color:#3f3f37; line-height:46px; text-align:center; font-size:14px;}
.regbox .b_center .info_text_reg span{ color:#616154; font-weight:bold}
.regbox .b_center .reg_botton{ cursor:pointer}
.regbox .b_bottom{ background:url(box_bottom_line.png) no-repeat; width:378px; height:45px;}
.regbox .formtip{ padding:0 0 0 3px; color:#f00; display:none}
.regbox #reg_img_button{ background:url(reg_botton.png) no-repeat; width:215px; height:61px; display:block; cursor:pointer}
.regbox #reg_img_button:hover{ background-position:0 -61px}
.regbox #dl_dl{ background:url(dl_dl.png) no-repeat; width:215px; height:61px; display:block;cursor:pointer}
.regbox #dl_dl:hover{ background-position:0 -61px}
.regbox #ljqh_id{ background:url(ljqhpng.png) no-repeat; width:215px; height:61px; display:block;cursor:pointer}
.regbox #ljqh_id:hover{ background-position:0 -61px}
.yidenglu{height:50px; font-size:14px; line-height:65px; color:#3F3F37; text-align:center;}
.yidenglu a{ color:#984f43; }
.posetion_re{ position:relative}
.posetion_re.yzm { float:left}
.posetion_re.yzm .tipinfo{ width:73px}
.posetion_re .tipinfo{ position:absolute; top:0; left:8px; width:188px; line-height:32px; color:#4F4F4F}


/*以下是首页css added by shanmao 13-3-19*/
body.index{ background:url(img/images/index_bg.jpg) top center no-repeat #000000; /*background-attachment:fixed;*/ font-family:Verdana, Arial;;}
.index .main{ width:999px; margin:0 auto;}
.index .main header { height:664px; position:relative; width:999px;}
.index .main header .logo{width:478px; height:264px; position:absolute; bottom:4px; left:50%; margin-left:-241px; z-index:2; background:url(img/images/index_logo3.png) 28px 4px no-repeat; }
.index .main header nav{ background:url(img/nav_bg.png) no-repeat; width:999px; height:175px; position:absolute; bottom:0; left:0; z-index:1}
.index .main header nav .left_out_{ width:61px; height:114px; position:absolute; left:-61px; top:4px; background:url(img/nav_out_left_new.png) no-repeat; z-index:1010;}
.index .main header nav .right_out_{width:61px; height:114px; position:absolute; right:-61px; top:8px; background:url(img/nav_out_right.png) no-repeat}
.index .main header nav a{display:block;width:136px; height:62px;}
.index .main header nav .home{ position:absolute; top:26px; left:6px; background:#000;  z-index:3}
.index .main header nav .home a{  background:url(img/images/home_btn.jpg) no-repeat;}
.index .main header nav .home a:hover,.index .main header nav .home a.this{ background:url(img/images/home_btn.jpg) 0px -63px no-repeat;}
.index .main header nav .cos{ position:absolute; top:26px; left:151px; background:#000;  z-index:3;}
.index .main header nav .cos a{ background:url(img/images/home_btn.jpg) -136px 0px no-repeat;}
.index .main header nav .cos a.this,.index .main header nav .cos a:hover{ background:url(img/images/home_btn.jpg) -136px -63px no-repeat;}
.index .main header nav .jietu{ position:absolute; top:26px; right:151px; background:#000;  z-index:3;}
.index .main header nav .jietu a{ background:url(img/images/home_btn.jpg) -272px 0px no-repeat;}
.index .main header nav .jietu a.this,.index .main header nav .jietu a:hover{background:url(img/images/home_btn.jpg) -272px -63px  no-repeat;}
.index .main header nav .bbs{ position:absolute; top:26px; right:6px; background:#000;  z-index:3;}
.index .main header nav .bbs a{ background:url(img/images/home_btn.jpg) -408px 0px no-repeat;}
.index .main header nav .bbs a.this,.index .main header nav .bbs a:hover{background:url(img/images/home_btn.jpg) -408px -63px no-repeat;}*
.index .main .content{ width:999px; background:url(img/cn_re_y.png) repeat-y; position:relative; }
.index .main .content .left{ width:224px; float:left;left:12px; position:relative; z-index:3; top:-30px;}
.index .main .content .left .login_reg_play{ background:url(img/images/begin_games_daoji_new.jpg) no-repeat; height:334px;}/*height:405px;  */
.index .main .content .left .login_reg_play.play{ background:url(img/images/begin_games_sev.jpg) no-repeat;  height:427px;} 
.index .main .content .left .login_reg_play .play{ padding-top:20px; padding-bottom:20px;}
/*.index .main .content .left .login_reg_play .play a:hover{ background:url(img/images/hover/begingames_hover.jpg) -2px 9px no-repeat}*/
.index .main .content .left .m_left{ padding-left:12px;}
.index .main .content .left .loged{display:none;padding-top:32px; height:196px;}
.index .main .content .left .loged .conn{ padding:7px 0 0px 0; color:#7F5B47;text-align:center;}
.index .main .content .left .loged .conn .ljqh{ font-size:25px;  padding-bottom:25px; padding-top:42px; *margin-left:-12px;}
.index .main .content .left .loged .conn .loginfo{ height:45px; padding-top:37px; line-height:20px; text-align:center}
.index .main .content .left .loged .conn .ljqh a{ background:url(img/images/down.jpg) no-repeat; display:block;width:199px; height:60px;}
.index .main .content .left .loged .conn .ljqh a:hover{ background-position:0 -64px;}
.index .main .content .left .reg{padding-top:32px; display:none}
.index .main .content .left .reg a{background:url(img/images/zhuce_denglu_btn.jpg) no-repeat; display:block;width:199px; height:64px;}
.index .main .content .left .reg a:hover{background:url(img/images/zhuce_denglu_btn.jpg) 0px -64px no-repeat; display:block;width:199px; height:64px;}
.index .main .content .left .login{display:none}
.index .main .content .left .login a{background:url(img/images/zhuce_denglu_btn.jpg) 0px -128px no-repeat; display:block;width:199px; height:64px;}
.index .main .content .left .login a:hover{background:url(img/images/zhuce_denglu_btn.jpg) 0px -192px no-repeat; display:block;width:199px; height:64px;}
.index .main .content .left .line_lianzi{ background:url(img/line_lianzi.png) no-repeat; height:10px;}

.index .main .content .left .moreinfo{ background:url(img/images/left_bg_new1.jpg) no-repeat; height:800px; position:relative}
.index .main .content .left .moreinfo .zhcz{ padding-top:42px}
.index .main .content .left .moreinfo .zhcz a{background:url(img/images/zh_chognzhi_new.jpg) no-repeat; display:block;width:199px; height:53px;}/*zh_chognzhi2.jpg 灰色*/
.index .main .content .left .moreinfo .zhcz a:hover{ background-position:0 -53px}
/*.index .main .content .left .moreinfo .zhcz a:hover{background:url(img/images/hover/zh_chongzhi_hover.jpg) no-repeat; display:block;width:199px; height:53px;}*/
.index .main .content .left .insunity{}
.index .main .content .left .insunity a{background:url(img/images/chajian_new.jpg) no-repeat; display:block;width:199px; height:50px; margin-top:-3px;}
.index .main .content .left .insunity a:hover{background:url(img/images/chajian_new.jpg) 0px -53px no-repeat; display:block;width:199px; height:50px;}
.index .main .content .left .world{ padding-top:1px;}
.index .main .content .left .world a{background:url(img/images/3d_sp_new.jpg) no-repeat; display:block;width:199px; height:106px;}
.index .main .content .left .world a:hover{ background-position:0px -106px;}
/*.index .main .content .left .world a:hover{background:url(img/left_bg_wx.jpg) no-repeat scroll 0 -253px; display:block;width:199px; height:106px;}*/
.index .main .content .left .moreinfo .dingyue{ height:144px; margin-top:102px; margin-bottom:px; display:block; margin-left:-2px; *margin-left:-17px;}

.dingyue li{ width:201px; height:50px;}
.dingyue li a{ display:block; height:46px; width:159px; margin:0 auto;}
/*.dingyue li.l1{ background:url(img/images/facebook_img.jpg) no-repeat;}
.dingyue li.l2{ background:url(img/images/twitter_img.jpg) no-repeat;}
.dingyue li.l3{ background:url(img/images/google_img.jpg) no-repeat;}*/
.dingyue li.l1 a{ background:url(img/images/facebooks_btn.jpg) 0px -96px  no-repeat;}
.dingyue li.l1 a:hover{ background-position:0px -144px;}
.dingyue li.l2 a{ background:url(img/images/facebooks_btn.jpg) 0px -192px no-repeat;}
.dingyue li.l2 a:hover{ background-position:0px -240px;}
.dingyue li.l3 a{ background:url(img/images/facebooks_btn.jpg) 0px 0px no-repeat;}
.dingyue li.l3 a:hover{ background-position:0px -48px;}
/*.index .main .content .left .moreinfo .dingyue a{background:url(img/left_bg_wx.jpg) no-repeat; display:block;width:199px; height:62px;}*/
/*.index .main .content .left .moreinfo .dingyue a:hover{background:url(img/left_bg_wx.jpg) no-repeat scroll 0 -62px; display:block;width:199px; height:62px;}*/
.index .main .content .left .moreinfo .weibo{ padding-top:89px}
.index .main .content .left .moreinfo .weibo a{background:url(img/images/kf_bbs.jpg) no-repeat; display:block;width:199px; height:128px;}
.index .main .content .left .moreinfo .qqweibo{}
.index .main .content .left .moreinfo .qqweibo a{background:url(img/left_bg_btn.jpg) no-repeat scroll 0 -570px; display:block;width:199px; height:53px;}
.index .main .content .left .moreinfo .qqweibo a:hover{background:url(img/left_bg_btn.jpg) no-repeat scroll 0 -623px; display:block;width:199px; height:53px;}
.index .main .content .left .moreinfo .weixinla{}
.index .main .content .left .moreinfo .weixinla a{background:url(img/left_bg_wx.jpg) no-repeat scroll 0 -124px;  display:block;width:203px; height:130px;}
.index .main .content .left .moreinfo .yxkf{ padding-top:79px;}
.index .main .content .left .moreinfo .yxkf a{ display:block; background:url(img/kefuhaoma.jpg) no-repeat; height:82px;}
.index .main .content .left .moreinfo .qqqun{ padding-top:11px;}
.index .main .content .left .moreinfo .qqqun span{ display:block;text-align:left; color:#7F5B47; background:#0a0500; height:70px; width:190px; padding-left:9px; padding-top:6px; line-height:20px;}
.index .main .content .left .moreinfo .jkgg{ padding-top:74px}
.index .main .content .left .moreinfo .jkgg span{background:#0a0500; display:block;width:199px; height:108px; line-height:22px; text-align:center; color:#7f5b47;}
.index .main .content .left .moreinfo .slts{ padding-top:80px}
.index .main .content .left .moreinfo .slts span{background:#0a0500; display:block;width:199px; height:44px;text-align:center; line-height:22px; color:#7f5b47;}
.index .main .content .left .moreinfo .jjjh{ position:absolute; bottom:21px; left:12px; width:199px; height:154px; background:#0a0500; color:#7f5b47;line-height:22px; z-index:1}
.index .main .content .left .moreinfo .jjjh .jjjh_text{ padding:7px 7px 0 7px}
.index .main .content .left .moreinfo .jjjh .jjjh_text a{color:#7f5b47;}
.index .main .content .left .moreinfo .jjjha{ width:224px; height:50px; display:block; position:absolute; bottom:173px; left:0; z-index:2}


.index .main .content .right{ float:right; position:relative; right:13px; top:-28px; z-index:3;width:734px;}
.index .main .content .right .banner{ width:734px; height:254px; background:url(img/index_hdbg.jpg) no-repeat; margin-bottom:10px}
.index .main .content .right .fenlei{ background:url(img/images/fenlei.jpg) no-repeat; height:64px;margin-bottom:9px}
.index .main .content .right .fenlei a{height:48px; width:153px; float:left; display:block; margin-top:8px;}
.index .main .content .right .fenlei a.news:hover,.index .main .content .right .fenlei a.news.this{background:url(img/images/fenlei.jpg) -54px -72px no-repeat;}
.index .main .content .right .fenlei a.media:hover,.index .main .content .right .fenlei a.media.this{background:url(img/images/fenlei.jpg) -291px -72px no-repeat;}
.index .main .content .right .fenlei a.huod:hover,.index .main .content .right .fenlei a.huod.this{background:url(img/images/fenlei.jpg) -529px -72px no-repeat; }
.index .main .content .right .list{display:none}
.index .main .content .right .list ul li{ background:url(img/images/right_con_bg1.jpg) no-repeat; height:207px; margin-bottom:6px; width:734px;}/* img/images/right_con_bg_new.jpg  height:245px; */
.index .main .content .right .list ul li .title{ width:734px; height:62px; position:relative;}
.index .main .content .right .list ul li .title .list_fenlei{ float:left; padding:0px 0 0 23px; line-height:43px;color:#85220b; font-size:14px;font-family:Verdana, Arial;}
.index .main .content .right .list ul li .title h2{ font-size:17px; float:left; padding:0px 0 0 25px; font-family:Verdana, Arial; font-weight:bold;line-height:43px; }
.index .main .content .right .list ul li .title h2 a{color:#ff7419}
.index .main .content .right .list ul li .title span{ float:right; padding:13px 17px 0 0 ; color:#7f5b47; }
.index .main .content .right .list ul li .details .left_img{ padding:0 0 0 27px; float:left}
.index .main .content .right .list ul li .details .left_img img{ width:207px; height:126px;}
.index .main .content .right .list ul li .details .right_text{ width:456px; height:136px; float:left; padding: 0 20px 0 0 ; font-family:Verdana, Arial;color:#7f5b47; line-height:22px; position:absolute; text-indent:1.8em; *right:0px; }
.index .main .content .right .list ul li .details .right_text .more{ position:absolute; bottom:4px; right:31px;}
.index .main .content .right .list ul li .details .right_text .more a{ color:#a14d10}
.index .main .content .right .more_info{ background:url(img/images/more.jpg) no-repeat; height:47px; width:734px;}
.index .main .content .right .more_info a{  display:block;height:47px; width:734px;}


.index .main .float{ background:url(partner_bg.jpg) no-repeat; width:977px; height:205px; position:relative; top:-22px; left:13px; margin-bottom:15px;}
.index .main .partner{ width:950px; height:205px; position:relative; left:13px;  margin-bottom:15px; overflow:hidden; }
.index .main .partner li{ float:left; padding-top:17px;}
.index .main .partner li iframe{ padding-left:35px;}

.index .main .content .media_press{ background:url(img/press_box.jpg) no-repeat; height:97px; position:relative;top:-25px; width:975px; margin:0 auto; z-index:1}
.index .main .content .media_press .press_left{ float:left; width:188px; padding-top:43px;padding-left:18px;}
.index .main .content .media_press .press_left ul{  height:28px;   position:relative; cursor:pointer; z-index:1}
.index .main .content .media_press .press_left ul li{ height:23px;  line-height:26px;color:#7F5B47}
.index .main .content .media_press .press_left ul .press_list_diy{ display:none;position:absolute; background:#0a0500; width:188px; border:1px solid #402f25; border-bottom:none; top:25px; left:-2px; z-index:10;  height:260px; overflow:auto; overflow-x:hidden}
.index .main .content .media_press .press_left ul .press_list_diy li{ border-bottom:1px solid #402f25}
.index .main .content .media_press .press_left ul li a{ display:block;color:#7F5B47; width:182px; height:23px;padding-left:6px;}
.index .main .content .media_press .press_left ul li a:hover{ background:#160c01; color:#FF7419}

.index .main .content .media_press .press_right{ float:right; width:748px; overflow:hidden}
.index .main .content .media_press .press_right ul{ padding:36px 0 0 6px}
.index .main .content .media_press .press_right ul li{ width:105px; height:48px; float:left; margin-right:18px; overflow:hidden}
.index .main .content .media_press .press_right ul li img{ height:40px;}
.index .main .content .index_zqd{background:url(img/images/rongyu_top.jpg) no-repeat; height:135px; position:relative;top:-18px; width:975px; margin:0 auto}
.index .main .content .index_zqd ul{ padding:35px 0 0 13px}
.index .main .content .index_zqd ul li{ width:235px; height:80px; margin-right:5px; float:left;}

.index .main footer{ background:url(img/footerbg1.jpg) no-repeat; height:75px;line-height:20px; color:#aaaaaa; }
/*.index .main footer .left_logo{ width:206px; float:left; text-align:right}
.index .main footer .right_text{ float:left; width:px; padding-left:18px}*/
.index .main footer .right_text2 a:link,.index footer .right_text2 a:visited{ color:#aaaaaa; text-decoration:none}
.index .main footer .right_text2 a:hover{ text-decoration:underline}

/*以下是列表页css added by shanmao 13-3-20*/
.index .main .content .right .newscenter{ background:url(img/images/newscenter.jpg) no-repeat; height:116px; position:relative;  width:734px;}
.index .main .content .right  .position{ position:absolute; bottom:7px; left:30px; color:#7f5b47; text-shadow: 1px 1px 0px #000 }
.index .main .content .right  .position a{ color:#7f5b47; }
.index .main .content .right .list_list .list_top{background:url(img/list_page_top.jpg) no-repeat; height:11px; }
.index .main .content .right .list_list .list_content{background:url(img/list_con_bg.jpg) repeat-y; min-height:931px; height:1647px; height:auto !important; overflow:hidden }
.index .main .content .right .list_list .list_content .listbox{ padding:10px 22px 0 20px}
.index .main .content .right .list_list .list_content .listbox a:link,.index .main .content .right .list_list .list_content .listbox a:visited{ height:40px; border-bottom:1px dashed #241810; display:block; line-height:40px; padding-left:5px; color:#7f5b47; margin-bottom:1px;text-shadow: 1px 1px 0px #000}
.index .main .content .right .list_list .list_content .listbox a:hover{color:#ffc976; background:#ca2513}
.index .main .content .right .list_list .list_content .listbox a span{ float:right; padding-right:5px;}
.index .main .content .right .list_list .list_content .listbox a h3{ float:left;font-size:12px}
.index .main .content .right .list_list .list_content .page_pev_next{ text-align:center;color:#7f5b47;}
.index .main .content .right .list_list .list_content .page_pev_next a:link{ display:inline; border:none; color:#7f5b47;}
.index .main .content .right .list_list .list_content .page_pev_next a:hover{ background:none; color:#ffc976}
.index .main .content .right .list_list .list_bottom{background:url(img/list_bottom_bg.jpg) no-repeat; height:21px;}

/*内容页*/
.index .main .content .right .list_list .list_content .list_cnarticle{ padding:20px 40px 0 40px;}
.index .main .content .right .list_list .list_content .list_cnarticle h1{ font-family:"微软雅黑"; color:#ff6c00; margin-bottom:15px; font-size:20px; text-align:center}
.index .main .content .right .list_list .list_content .list_cnarticle .disline{ border-bottom:1px dashed #503c25; border-top:1px dashed #503c25; padding:3px 0 ; line-height:26px; color:#503c25; margin-bottom:15px;}
.index .main .content .right .list_list .list_content .list_cnarticle .disline .date{ float:left; }
.index .main .content .right .list_list .list_content .list_cnarticle .disline .zitidx{ float:left; padding-left:120px;}
.index .main .content .right .list_list .list_content .list_cnarticle .disline .zitidx a{ color:#503c25}
.index .main .content .right .list_list .list_content .list_cnarticle .disline .share{ float:right; padding-right:4px;}
.index .main .content .right .list_list .list_content .list_cnarticle .m_article{ color:#e3a37f; padding:10px 0 0 0; line-height:1.4em; font-size:12px}
.index .main .content .right .list_list .list_content .list_cnarticle .m_article p{  margin-bottom:15px;}

/*媒体列表页*/
.index .main .content .right .media_center{ background:url(img/images/video_picture.jpg) no-repeat; height:116px; position:relative;  width:734px;}
.index .main .content .right .list_content .listbox_media{ padding:0 12px 0 11px;}
.index .main .content .right .list_content .video_main{ width:553px; height:345px; float:left; overflow:hidden}
.index .main .content .right .list_content .video_list_right{width:153px; height:345px; float:right; position:relative; background:url(img/video_list.jpg) no-repeat;}
.index .main .content .right .list_content .video_list_right ul{ padding:8px 0px 0 11px;}
.index .main .content .right .list_content .video_list_right ul li{ text-align:center; width:132px; color:#8b5f4a}
.index .main .content .right .list_content .video_list_right ul li img{ border:1px solid #1d1511; height:80px}
.index .main .content .right .list_content .video_list_right .more{ position:absolute; bottom:10px; right:52px}
.index .main .content .right .list_content .video_list_right .more a{ color:#ff7419}
.index .main .content .right .list_content .listbox_media .jt_list{ height:51px; width:709px; background:url(img/tt_fenlei.jpg) 1px 0 no-repeat;}
.index .main .content .right .list_content .listbox_media .jt_list .ul{ padding-left:40px; font-family:"微软雅黑"}
.index .main .content .right .list_content .listbox_media .jt_list .ul a{ display:block;width:118px; height:51px; line-height:63px; margin-right:30px; text-align:center; float:left; font-size:14px; color:#ff7419}
.index .main .content .right .list_content .listbox_media .jt_list .ul a:hover,.index .main .content .right .list_content .listbox_media .jt_list .ul a.this{ background:url(img/tt_fenlei_hover.jpg) no-repeat; color:#85220b}
.index .main .content .right .list_content .listbox_media .list_media{ padding:40px 0 0 16px; display:none}
.index .main .content .right .list_content .listbox_media .list_media li{ width:216px; float:left; margin:0 15px 10px 0; text-align:center; color:#8b5f4a}
.index .main .content .right .list_content .listbox_media .list_media .more{ background:url(img/tt_jt_more.jpg) no-repeat; height:48px; position:absolute; left:12px; bottom:20px; width:708px; text-align:center; line-height:48px;}
/*蒸汽世界*/
.index .main .content .right .media_center.cos_world{ background:url(img/images/cow_world.jpg) no-repeat}
.index .main .content .right .list_content .zyjs_div ul { padding:4px 0 0 4px}
.index .main .content .right .list_content .zyjs_div ul li{ float:left; margin:0 5px; position:relative; width:166px; height:340px; overflow:hidden}
.index .main .content .right .list_content .zyjs_div ul li a i{position:absolute;left:-176px;top:0px;width:166px;height:296px;transform:skewx(-25deg);-o-transform:skewx(-25deg);-moz-transform:skewx(-25deg);-webkit-transform:skewx(-25deg);-moz-transition:0s;-o-transition:0s;-webkit-transition:0s;transition:0s;}
.index .main .content .right .list_content .zyjs_div ul li a i{background-image:-webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,0.7),rgba(255,255,255,0));background-image:-moz-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,0.7),rgba(255,255,255,0));}
.index .main .content .right .list_content .zyjs_div ul li a:hover i{left:241px;transition:.5s;-moz-transition:.5s;-o-transition:.5s;-webkit-transition:.5s;}
.index .main .content .right .list_content .race_div{ background:url(img/images/all.jpg) no-repeat; width:711px; height:435px;}
.index .main .content .right .list_content .race_div .left_{ width:138px; height:435px; padding-left:1px; padding-top:1px; overflow:hidden; float:left}
.index .main .content .right .list_content .race_div .left_ ul li {padding-bottom:29px; width:66px; height:59px; float:left; margin-right:3px;}
.index .main .content .right .list_content .race_div  ul li a{ display:block;width:66px; height:59px; }
.index .main .content .right .list_content .race_div .left_ ul li a:hover.avatar1,.index .main .content .right .list_content .race_div .left_ ul li a.avatar1.this{ background:url(img/Avatar.jpg) no-repeat}
.index .main .content .right .list_content .race_div .left_ ul li a:hover.avatar2,.index .main .content .right .list_content .race_div .left_ ul li a.avatar2.this{ background:url(img/Avatar.jpg) 0 -59px no-repeat}
.index .main .content .right .list_content .race_div .left_ ul li a:hover.avatar3,.index .main .content .right .list_content .race_div .left_ ul li a.avatar3.this{ background:url(img/Avatar.jpg) 0 -118px no-repeat}
.index .main .content .right .list_content .race_div .left_ ul li a:hover.avatar4,.index .main .content .right .list_content .race_div .left_ ul li a.avatar4.this{ background:url(img/Avatar.jpg) 0 -177px no-repeat}
.index .main .content .right .list_content .race_div .left_ ul li a:hover.avatar5,.index .main .content .right .list_content .race_div .left_ ul li a.avatar5.this{ background:url(img/Avatar.jpg) 0 -237px no-repeat}
.index .main .content .right .list_content .race_div .left_ ul li a:hover.avatar6,.index .main .content .right .list_content .race_div .left_ ul li a.avatar6.this{ background:url(img/Avatar.jpg) 0 -296px no-repeat}
.index .main .content .right .list_content .race_div .left_ ul li a:hover.avatar7,.index .main .content .right .list_content .race_div .left_ ul li a.avatar7.this{ background:url(img/Avatar.jpg) 0 -356px no-repeat}
.index .main .content .right .list_content .race_div .left_ ul li a:hover.avatar8,.index .main .content .right .list_content .race_div .left_ ul li a.avatar8.this{ background:url(img/Avatar.jpg) 0 -415px no-repeat}
.index .main .content .right .list_content .race_div .left_ ul li a:hover.avatar9,.index .main .content .right .list_content .race_div .left_ ul li a.avatar9.this{ background:url(img/Avatar.jpg) 0 -476px no-repeat; height:57px;}
.index .main .content .right .list_content .race_div .left_ ul li a:hover.avatar10,.index .main .content .right .list_content .race_div .left_ ul li a.avatar10.this{ background:url(img/Avatar.jpg) 0 -535px no-repeat;height:57px;}
.index .main .content .right .list_content .race_div .center_{ float:left; width:434px; height:435px; overflow:hidden}
.index .main .content .right .list_content .race_div .center_ .race_info_box{ display:none}
.index .main .content .right .list_content .race_div .center_ .img_left{ padding:29px 0 0 0 ; float:left; position:relative; width:160px; left:-160px}
.index .main .content .right .list_content .race_div .center_ .text_right{ position:relative; color:#000; float:left; width:270px}
.index .main .content .right .list_content .race_div .center_ .text_right .tit{ font-size:21px; position:relative;top:-45px; font-weight:bold; text-align:center;padding:0 23px 0 9px; width:238px}
.index .main .content .right .list_content .race_div .center_ .text_right .tit .qqxx{ background:url(img/qqxx.png) no-repeat; width:24px; height:26px; position:absolute; top:0; left:20px}
.index .main .content .right .list_content .race_div .center_ .text_right .tit .qqxx2{ background:url(img/qqxx.png) no-repeat; width:24px; height:26px; position:absolute; top:0; right:40px}
.index .main .content .right .list_content .race_div .center_ .text_right .info{ position:relative;top:450px; padding:17px 23px 0 9px; line-height:28px; font-size:18px; font-family:"微软雅黑"; text-shadow:0px 0px 1px #a6864e}


.index .main .content .right .list_content .race_div .right_{width:136px; height:435px; padding-top:1px; padding-left:2px; overflow:hidden; float:left}
.index .main .content .right .list_content .race_div .right_ ul li{padding-bottom:29px; width:66px; height:59px; float:left;}
.index .main .content .right .list_content .race_div .right_  ul li a.avatar1:hover,.index .main .content .right .list_content .race_div .right_  ul li a.avatar1.this{ background:url(img/header.jpg) 0 -590px no-repeat;}
.index .main .content .right .list_content .race_div .right_  ul li a.avatar2:hover,.index .main .content .right .list_content .race_div .right_  ul li a.avatar2.this{ background:url(img/header.jpg) 3px -649px no-repeat; width:69px}
.index .main .content .right .list_content .race_div .right_  ul li a.avatar3:hover,.index .main .content .right .list_content .race_div .right_  ul li a.avatar3.this{ background:url(img/header.jpg) 0 
-708px no-repeat}
.index .main .content .right .list_content .race_div .right_  ul li a.avatar4:hover,.index .main .content .right .list_content .race_div .right_  ul li a.avatar4.this{ background:url(img/header.jpg) 3px -767px no-repeat; width:69px}
.index .main .content .right .list_content .race_div .right_  ul li a.avatar5:hover,.index .main .content .right .list_content .race_div .right_  ul li a.avatar5.this{ background:url(img/header.jpg) 0 -827px no-repeat}
.index .main .content .right .list_content .race_div .right_  ul li a.avatar6:hover,.index .main .content .right .list_content .race_div .right_  ul li a.avatar6.this{ background:url(img/header.jpg) 3px -886px no-repeat; width:69px}
.index .main .content .right .list_content .race_div .right_  ul li a.avatar7:hover,.index .main .content .right .list_content .race_div .right_  ul li a.avatar7.this{ background:url(img/header.jpg) 0 -946px no-repeat}
.index .main .content .right .list_content .race_div .right_  ul li a.avatar8:hover,.index .main .content .right .list_content .race_div .right_  ul li a.avatar8.this{ background:url(img/header.jpg) 3px -1005px no-repeat; width:69px}
.index .main .content .right .list_content .race_div .right_  ul li a.avatar9:hover,.index .main .content .right .list_content .race_div .right_  ul li a.avatar9.this{ background:url(img/header.jpg) 0 -1066px no-repeat}
.index .main .content .right .list_content .race_div .right_  ul li a.avatar10:hover,.index .main .content .right .list_content .race_div .right_  ul li a.avatar10.this{ background:url(img/header.jpg) 3px -1125px no-repeat; width:69px}




.yeyouwang{position:fixed; left:0; bottom:0;  z-index:100; line-height:0}
.jihuoico{position:fixed; top:482px; left:50%; margin-left:507px; z-index:100}













